Subject: BLX: Feedback
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <[email-masked]>
Date: Fri, 22 Mar 2013 00:35:26 +0530 (IST)

Hello, 

Can we please make sure that we always check who signed for the shipments delivered in Lockbourne. 

In this case, we have informed the customer that we will locate the shipment and update it in her suite. The tracking number shows as delivered at Lockbourne, but not who signed for it. So in this case, please inform customers that the warehouse in Lockbourne closed in August, 2012. As per the FedEx tracking, we are unable to see who signed for the shipment. Since we have already moved our business from the warehouse, we are unable to guarantee that we will locate the item. 

Many thanks, 

Katerina 

	

Wed, Mar 6, 2013 2:39 PM 	

Chat 	

A new chat was handled by 'Operator Adhikari'. 

Agent: 	

Operator Adhikari 

Visitor: 	

Joel Lim < [email-masked] > 

	

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 19 seconds 
info: Welcome! This is 'Operator'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212105016413X 
Operator: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Joel Lim: Please advise on what we should do. 
Operator: Hi Joel. 
Operator: May I have the tracking number of the shipment ? 
Joel Lim: Shipping Method FedEx Smartpost 
Joel Lim: Tracking Number: 9261297641993010001297 
Operator: Thanks for providing it. 
Operator: Please allow me a moment while I check that for you. 
Operator : Okay, I will have it checked with our warehouse teams to see if we have received it here at the new warehouse. 
Joel Lim: Ok Thanks so much 
Joel Lim: So is there anything that I need to do in the mean time? 
Joel Lim: Do you need my new address? 
Operator: No, we are at this moment still diverting shipments delivered to old warehouse to new warehouse on our own expenses as a good will gesture. 
Operator: Please do use the new address in all future transactions. 
Joel Lim: Yes of course. 
Joel Lim: Thanks so much. 
Operator: You are most welcome Joel. 
Operator: Is there anything else I may assist you with today? 
Joel Lim: So Ill just wait for your email? 
Joel Lim: Thanks a lot and goodbye 
Operator: Yes please , we will update you as soon as we hear back from them, could you please also provide me the merchant name and items descriptions ? 
Joel Lim: Carters.com | OshKoshBgosh.com Shipment Confirmation - Order #CAR03783451 
Joel Lim: Baby's clothes 
Operator: Okay thank you very much, I will pass this information over to our warehouse teams now. 
Operator: Is there anything else I may assist you with today? 
Operator: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
info: Chat session has been terminated by the site operator. 

-- 
Regards , 
a kh ! L